Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

AIM-CUE

Good morning everyone, I just noted that the AIM-CUE-512 does not support any version higher than 2.2.2. I am currently running 3.1.2 and am having issues loading the GUI. How can I tell if I have the 512 CUE or the 1GB CUE save opening the chassis and looking at the flash card.

Please let me know.

Thanks,

Ohamien

1 REPLY
New Member

Re: AIM-CUE

Nevermind, it's 1GB, Cisco doesn't ship the 512 version anymore.

That said, any clue why I can no longer access my GUI?

Ohamien

102
Views
0
Helpful
1
Replies
CreatePlease login to create content